Site news

General news and announcements

Page:  1  2  ()
DiscussionStarted byRepliesLast post
New intake additional class timetable Picture of Ms Azliza Ms Azliza 0 Thu, 24 May 2018, 2:18 PM
EDBM, BBA IB & F EXAM VENUE & TIME (SUNDAY, 27.05.2018) Picture of Ms Azliza Ms Azliza 0 Thu, 24 May 2018, 2:18 PM
ATTENTION! 44 days till Vision Petron’s Deadline Picture of Ms Azliza Ms Azliza 0 Thu, 24 May 2018, 1:05 PM
Exam barred (part time student) Picture of Ms Azliza Ms Azliza 0 Thu, 24 May 2018, 8:52 AM
LMS Suspended account Picture of Ms Azliza Ms Azliza 0 Sun, 20 May 2018, 12:12 PM
Exam memo for BBA students (part time) Picture of Ms Azliza Ms Azliza 0 Wed, 16 May 2018, 1:42 PM
Library opening hours during fasting month Picture of Ms Azliza Ms Azliza 0 Wed, 16 May 2018, 9:37 AM
BBA(IB) result 2018 Picture of Ms Azliza Ms Azliza 0 Sun, 13 May 2018, 1:28 PM
Kolej Asa will be closed on thursday and friday(10 to 11 MAy 2018) Picture of Ms Azliza Ms Azliza 0 Thu, 10 May 2018, 10:47 AM
STUDENT TRIP: MUZIUM DIRAJA & MUZIUM NEGARA Picture of Ms Azliza Ms Azliza 0 Tue, 8 May 2018, 9:32 AM
Notice: Module evaluation form Picture of Ms Azliza Ms Azliza 0 Thu, 26 Apr 2018, 11:16 AM
Latest Class venue (commence 23 April 2018) Picture of Ms Azliza Ms Azliza 0 Mon, 23 Apr 2018, 2:10 PM
Partial transcript exam (Diploma & Certificate) Picture of Ms Azliza Ms Azliza 0 Mon, 23 Apr 2018, 2:08 PM
College closed (public holiday) Picture of Ms Azliza Ms Azliza 0 Mon, 23 Apr 2018, 11:35 AM
Pertandingan mencipta logo (Yayasan Raja Zarith Sofiah Negeri Selangor) Picture of Ms Azliza Ms Azliza 0 Thu, 19 Apr 2018, 10:03 AM
Taklimat kad SISWA di room 6 (isnin) Picture of Ms Azliza Ms Azliza 0 Thu, 19 Apr 2018, 8:57 AM
VENUE LCCI MOCK EXAM 22 & 29 APRIL 2018 Picture of Ms Azliza Ms Azliza 0 Tue, 17 Apr 2018, 3:32 PM
How Does Mobile Technology Promote Student-centered Learning? -- An Online Survey Picture of Ms Azliza Ms Azliza 0 Tue, 17 Apr 2018, 10:18 AM
Notice- Pulang mengundi Picture of Ms Azliza Ms Azliza 0 Mon, 16 Apr 2018, 12:43 PM
Petron National Student Art Competition 2018 Picture of Ms Azliza Ms Azliza 0 Thu, 12 Apr 2018, 1:29 PM
Classroom venue (NEW) Picture of Ms Azliza Ms Azliza 0 Tue, 10 Apr 2018, 10:44 AM
Kolej Asa in News paper Picture of Ms Azliza Ms Azliza 0 Mon, 9 Apr 2018, 4:36 PM
BBA(Finance) Exam Venue (07/04/2018) Picture of Ms Azliza Ms Azliza 0 Thu, 5 Apr 2018, 10:28 AM
Amendment to April 2018 timetables Picture of Ms Azliza Ms Azliza 0 Wed, 4 Apr 2018, 4:53 PM
Business Law Class for DIA and BBA- class cancel this thursday Picture of Ms Azliza Ms Azliza 0 Tue, 3 Apr 2018, 11:35 AM
Welcoming student (briefing) for April 2018-July 2018 Academic Session Picture of Ms Azliza Ms Azliza 0 Sun, 1 Apr 2018, 12:18 PM
Exam barred Picture of Ms Azliza Ms Azliza 0 Sun, 1 Apr 2018, 9:32 AM
EDBM, BBA F & BBA IB EXAM VENUE 25.03.2018 Picture of Ms Azliza Ms Azliza 0 Thu, 22 Mar 2018, 1:54 PM
Timetable semester April-July 2018 Picture of Ms Azliza Ms Azliza 0 Mon, 19 Mar 2018, 4:25 PM
Exam Venue (18/03/2018) Picture of Ms Azliza Ms Azliza 0 Sun, 18 Mar 2018, 9:21 AM
MINI KARNIVAL KERJAYA TAHUN 2018 Picture of Ms Azliza Ms Azliza 0 Sun, 11 Mar 2018, 8:48 AM
Exam Venue Picture of Ms Azliza Ms Azliza 0 Wed, 7 Mar 2018, 3:52 PM
Final Exam timetable Jan-Mac 2018 Picture of Ms Azliza Ms Azliza 0 Wed, 7 Mar 2018, 11:35 AM
Amendment BBA(f) exam result Picture of Ms Azliza Ms Azliza 0 Tue, 6 Mar 2018, 11:01 AM
Notice for RESIT/RETAKE Picture of Ms Azliza Ms Azliza 0 Mon, 5 Mar 2018, 10:29 AM
Exam Memo for Part time (Sunday class) Picture of Ms Azliza Ms Azliza 0 Thu, 1 Mar 2018, 11:46 AM
Exam result for BBA(Finance) Picture of Ms Azliza Ms Azliza 0 Mon, 26 Feb 2018, 11:45 AM
Finger print issue Picture of Ms Azliza Ms Azliza 0 Mon, 19 Feb 2018, 4:50 PM
BBA IB (PT) 2017 Result Picture of Ms Azliza Ms Azliza 0 Mon, 19 Feb 2018, 12:48 PM
Sample Cover page (for degree students) Picture of Ms Azliza Ms Azliza 0 Tue, 13 Feb 2018, 2:30 PM
Sample individual & group assignment cover page Picture of Ms Azliza Ms Azliza 0 Tue, 13 Feb 2018, 2:30 PM
Session with a counselor (Wed, 07/02- 11.00 a.m. 1.00 p.m.) Picture of Ms Azliza Ms Azliza 0 Mon, 5 Feb 2018, 2:29 PM
payment RM 3 per student for Variety & Hi-tea event (Compulsory) Picture of Ms Azliza Ms Azliza 0 Thu, 1 Feb 2018, 11:00 AM
Thumbprint problem for part time student (Sunday Class) Picture of Ms Azliza Ms Azliza 0 Thu, 1 Feb 2018, 10:58 AM
Taklimat KWSP-Semua pelajar full time wajib hadir Picture of Ms Azliza Ms Azliza 0 Thu, 25 Jan 2018, 2:11 PM
New update: Exam result semester Aug-Dec 2017 Picture of Ms Azliza Ms Azliza 0 Mon, 22 Jan 2018, 2:48 PM
NOTICE ELECTION OF STUDENT COUNCIL MEMBERS 2018 2019 Picture of Ms Azliza Ms Azliza 0 Mon, 22 Jan 2018, 9:19 AM
EXAM RESULT SEMESTER AUG-DEC 2017 (Full time & EDBM student) Picture of Ms Azliza Ms Azliza 0 Sun, 21 Jan 2018, 10:42 AM
New venue for classroom session Jan-Mac 2018 Picture of Ms Azliza Ms Azliza 0 Thu, 18 Jan 2018, 12:41 PM
TIMETABLE FOR JANUARY 2018 - MARCH 2018- SESSION Picture of Ms Azliza Ms Azliza 0 Mon, 8 Jan 2018, 9:17 AM
Classroom venue 2018 Picture of Ms Azliza Ms Azliza 0 Mon, 8 Jan 2018, 9:16 AM
Venue exam strategic management Picture of Ms Azliza Ms Azliza 0 Thu, 4 Jan 2018, 4:08 PM
Class Venue on Sunday (December 2017-March 2018) Picture of Ms Azliza Ms Azliza 0 Thu, 4 Jan 2018, 11:34 AM
Revised Academic Calendar 2018 Picture of Ms Azliza Ms Azliza 0 Tue, 12 Dec 2017, 10:18 AM
BBA(FINANCE) TIMETABLE 2017-2018 Picture of Ms Azliza Ms Azliza 0 Wed, 6 Dec 2017, 11:50 AM
Venue Exam 3.12.2017 Picture of Ms Azliza Ms Azliza 0 Fri, 1 Dec 2017, 8:03 AM
EDBM TIMETABLE FOR JANUARY 2018 - MARCH 2018- SESSION Picture of Ms Azliza Ms Azliza 0 Thu, 30 Nov 2017, 11:17 AM
Exam venue 2017 Picture of Ms Azliza Ms Azliza 0 Wed, 22 Nov 2017, 1:28 PM
Exam venue 26.11.2017 Picture of Ms Azliza Ms Azliza 0 Wed, 22 Nov 2017, 1:28 PM
Revised-Final Exam timetables semester Aug-Dec 2017 Picture of Ms Azliza Ms Azliza 0 Tue, 21 Nov 2017, 3:54 PM
Mari daftar- Sijil Kemahiran Malaysia (SKM) Picture of Ms Azliza Ms Azliza 0 Sun, 19 Nov 2017, 1:32 PM
Final Exam date for BBA (part time) & LCCI Picture of Ms Azliza Ms Azliza 0 Wed, 15 Nov 2017, 3:11 PM
Notice for BBA(IB) students Picture of Ms Azliza Ms Azliza 0 Mon, 30 Oct 2017, 11:41 AM
KOLEJ ASA OPEN DAY 2017 Picture of Ms Azliza Ms Azliza 0 Tue, 24 Oct 2017, 9:48 AM
Hebahan_Pendaftaran Sebagai Pengundi (Pemilih) Bagi Warga dan Pelajar di IPTS Picture of Ms Azliza Ms Azliza 0 Wed, 4 Oct 2017, 10:14 AM
Program Latihan Kemahiran B40: Certificate of Competency in Office Administration Picture of Ms Azliza Ms Azliza 0 Wed, 4 Oct 2017, 9:36 AM
DEEPAVALI HOLIDAY: 17-22 OCTOBER Picture of Ms Azliza Ms Azliza 0 Tue, 3 Oct 2017, 4:11 PM
EXAM MARK- BBA (HONS) FINANCE Picture of Ms Azliza Ms Azliza 0 Thu, 21 Sep 2017, 2:52 PM
LCCI accounting course offer Picture of Ms Azliza Ms Azliza 0 Wed, 20 Sep 2017, 4:54 PM
VIVA & PRACTICAL TRAINING MARKS Picture of Ms Azliza Ms Azliza 0 Tue, 19 Sep 2017, 2:24 PM
PROGRAM LATIHAN KEMAHIRAN B40 Picture of Ms Azliza Ms Azliza 0 Thu, 14 Sep 2017, 3:47 PM
Exam result for EDBM 2017 Picture of Ms Azliza Ms Azliza 0 Sun, 10 Sep 2017, 9:42 AM
Awal Muharam is on Oct. 22nd Picture of Ms Azliza Ms Azliza 0 Thu, 7 Sep 2017, 1:10 PM
Kempen menyumbang buku rujukan ke perpustakaan Picture of Ms Azliza Ms Azliza 0 Wed, 6 Sep 2017, 3:17 PM
Exam result 2017 for BBA(IB) students Picture of Ms Azliza Ms Azliza 0 Mon, 28 Aug 2017, 4:38 PM
Exam result: update for pending subject (English) Picture of Ms Azliza Ms Azliza 0 Mon, 28 Aug 2017, 4:09 PM
OFFICE CLOSING BY 1.00PM ON 30.08.2017 (WEDNESDAY) Picture of Ms Azliza Ms Azliza 0 Mon, 28 Aug 2017, 3:54 PM
LIBRARY HANDBOOK Picture of Ms Azliza Ms Azliza 0 Tue, 22 Aug 2017, 2:11 PM
EXAM RESULT (APR-JULY 2017) Picture of Ms Azliza Ms Azliza 0 Sun, 20 Aug 2017, 9:58 AM
timetables Aug-Dec 2017 (amended) Picture of Ms Azliza Ms Azliza 0 Sun, 13 Aug 2017, 9:25 AM
MPP selection Picture of Ms Azliza Ms Azliza 0 Thu, 10 Aug 2017, 3:52 PM
NEW TIME TABLE AUGUST 2017 - DECEMBER 2017 SESSION Picture of Kumar a/l Segar Kumar a/l Segar 0 Thu, 10 Aug 2017, 10:24 AM
STUDENT HANDBOOK 2016/2017 Picture of Ms Azliza Ms Azliza 0 Thu, 10 Aug 2017, 9:48 AM
Borang Permohonan Pengiktirafan Pencapaian Terdahulu (PPT) Picture of Ms Azliza Ms Azliza 0 Thu, 3 Aug 2017, 4:20 PM
Student bring student Picture of Ms Azliza Ms Azliza 0 Tue, 18 Jul 2017, 11:05 AM
Final Exam timetable EDBM Picture of Ms Azliza Ms Azliza 0 Tue, 18 Jul 2017, 9:01 AM
Jamuan Hari Raya on 12.07.2017 Picture of Ms Azliza Ms Azliza 0 Wed, 5 Jul 2017, 1:29 PM
HARI RAYA HOLIDAY Picture of Ms Azliza Ms Azliza 0 Thu, 15 Jun 2017, 11:36 AM
EXAM TIMETABLE APRIL 2017 - JULY 2017 SESSION Picture of Kumar a/l Segar Kumar a/l Segar 0 Tue, 13 Jun 2017, 9:45 AM
MEMO- HARI RAYA LEAVE Picture of Ms Azliza Ms Azliza 0 Sun, 4 Jun 2017, 8:58 AM
additional classes timetables Picture of Ms Azliza Ms Azliza 0 Thu, 1 Jun 2017, 9:37 AM
MEMO-CLOSURE OF CLASS AND OFFICE DURING FASTING MONTH Picture of Ms Azliza Ms Azliza 0 Tue, 23 May 2017, 3:50 PM
To be inform 11 June 2017-college closed, 12 June 2017-public holiday(Nuzul Quran) Picture of Ms Azliza Ms Azliza 0 Mon, 22 May 2017, 9:49 AM
SUSHI KING (TEMUDUGA TERBUKA) Picture of Ms Azliza Ms Azliza 0 Tue, 16 May 2017, 3:12 PM
EDBM timetables (April-July 2017) Picture of Ms Azliza Ms Azliza 0 Sun, 9 Apr 2017, 11:13 AM
Timetables Session April-July 2017 Picture of Ms Azliza Ms Azliza 0 Wed, 5 Apr 2017, 10:00 AM
courses offer in ASA Picture of Ms Azliza Ms Azliza 0 Wed, 5 Apr 2017, 9:58 AM
class venue semester apr-july 2017 (edited) Picture of Ms Azliza Ms Azliza 0 Tue, 4 Apr 2017, 3:23 PM
Bantuan Pelajar Pendidikan Tinggi KADS1M DEBIT Picture of Ms Azliza Ms Azliza 0 Sun, 2 Apr 2017, 9:07 AM
Foreign Language (Arabic) Picture of Ms Fitri Nurul'Ain Ms Fitri Nurul'Ain 0 Fri, 31 Mar 2017, 4:05 PM
Page:  1  2  ()